sql server 2008安装需要.net framework 3.5 2fredrickhu]

发布时间:2014-1-1 0:09:46
来源:分享查询网

为什么我安装了.net framework 3.5后,再安装sql server 2008还是提示我“SQL Server 2008安装程序需要.net framework 3.5”,我遇到个奇怪问题,我安装完.net framework 3.5后,在“开始”菜单,“程序”里居然没有mircrosoft .net ...这个名字。这是为什么?以前装2.0版本的时候,是可以找到相应程序的啊

没用过2008,帮顶.

我也没用过2008 没有安装成功吧。或者看看重启下电脑有用不? 实在不行重新安装过。

  估计是3.5没安装成功

是3.5加SP1,而不是3.5  OK

已经不支持windows 2000操作系统了 XP或者2003 os上我安装成功过

我装也是这样的,但如4楼说有个3.5 sp1

装SQL2008之前要装上VS2008 SP1,否则会出错的

一定要这样的么,一般不是先装DB的么?

引用 7 楼 kongdelu2008 的回复:装SQL2008之前要装上VS2008 SP1,否则会出错的 一定要这样的么,一般不是先装DB的么?

该回复于2009-07-17 19:35:08被版主删除

装SQL2008之前要装上.NET Framework 3.5 Service Pack 1

Sql 2008 不是带有  .net framework 3.5这个 东东吗 !!

今天遇见了同样的问题 郁闷

sql 2005 需要 。net framework  2。0  2008 需要。net framework 3.5 (肯能还得+sp1)没试验过 必须先装vs 2008 的说法是不正确的,因为装vs20008 把.net framework 3.5 给装了 所以误导了一些人,vs2008很大,装了又不需要 多浪费空间。 只需要装个.net framework 3.5+sp1

安装 SQL Server 2008 的硬件和软件要求

楼上正确,我装了好多次了。只需要.NET 3.5 +SP1即可。 windows 2003的话,需要最少是WIN2K3 SP2

安装的话那有网就好些 不过你也可以直接从微软官网下。netframework3.5啊 

2008安装盘中自带有NF3.5的,另外Windows install也需要升级

学习

也遇到同样的问题了,正在解决中…………

刚在网上查了下,有人说安装了某个更新之后再安装Sql server 2008会出错,但是解决办法在msdn上,是一个英文网页。一个单词没看懂、郁闷啊!!!

返回顶部
查看电脑版